/*selectbox*/
.s-hidden { visibility: hidden; position: absolute; }
.select {cursor: pointer; display: inline-block; position: relative; border: 1px solid #ccc; width: 130px; height: 30px; }
.select:first-child {float: left;}
.select:last-child {}

.styledSelect { position: relative; text-transform: uppercase; text-align: left; display: block; height: 100%; line-height: 29px; padding-left: 10px; }
.styledSelect:after { content:""; width:0; height:0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid #fff; position:absolute; top:12px;right:8px; }
.styledSelect:active, .styledSelect.active { background-color:#eee; }
.options { display: none; position: absolute; top: 100%; right: 0; left: -1px; z-index: 1; margin: 0 0; padding: 0 0; list-style: none; border: 1px solid #ddd; background-color: white; width: 100%; border-top: none; -moz-transition: all .2s linear; -webkit-transition: all .2s linear; -o-transition: all .2s linear; -ms-transition: all .2s linear; transition: all .2s linear; -webkit-transform-style: preserve-3d;  -moz-transform-style: preserve-3d;    transform-style: preserve-3d;}
.options li {padding-left: 30px!important; -moz-transition: all .2s linear; -webkit-transition: all .2s linear; -o-transition: all .2s linear; -ms-transition: all .2s linear; transition: all .2s linear; -webkit-transform-style: preserve-3d;  -moz-transform-style: preserve-3d;    transform-style: preserve-3d;}
.options li:hover {  background-color:#eee; color:#444; }


/*checkbox*/
.checkbox { cursor: pointer; position: relative; top: 3px; display: inline-block; width: 12px; height: 12px; text-align: center; background: transparent; border: 1px solid #fff; margin-right: 4px; }
.checkbox.checked { background: url(../img/check.png) no-repeat 3px;}
